Ergebnis 1 bis 3 von 3

Thema: Nach Update von 2.2.0.0 mit Masterupdate auf 2.4.0.1. Fehlermeldung

  1. #1
    Neuer Benutzer
    Registriert seit
    26.03.2017
    Beiträge
    2
    Downloads
    3
    Uploads
    0

    Nach Update von 2.2.0.0 mit Masterupdate auf 2.4.0.1. Fehlermeldung

    Hallo,
    ich habe es nun endlich mit dem Update geschafft, da ich es das erste Mal gemacht habe. Ich habe mit Hilfe des Gambio Updaters das Update ausgeführt und die Dateien gelöscht wo er beanstandet hat.
    Jetzt hab ich beim aufrufen der Seite folgende Fehlermeldung
    WARNING(2): "include(/var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/templates/EyeCandy/source/boxes/gm_trusted_shops_widget.php): failed to open stream: No such file or directory"
    WARNING(2): "include(): Failed opening '/var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/templates/EyeCandy/source/boxes/gm_trusted_shops_widget.php' for inclusion (include_path='.:/opt/plesk/php/5.6/share/pear')"

    Klicke ich auf den Adminbereich kommt

    WARNING(2): "require(/var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/lang/german/admin/german.php): failed to open stream: No such file or directory"

    Fatal error: require(): Failed opening required '/var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/lang/german/admin/german.php' (include_path='.:/opt/plesk/php/5.6/share/pear') in /var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/admin/includes/application_top.php on line 579
    COMPILE ERROR(64): "require(): Failed opening required '/var/www/vhosts/moniquefranke.www63.hostkraft.de/httpdocs/gx2/lang/german/admin/german.php' (include_path='.:/opt/plesk/php/5.6/share/pear')"


    Die Startseite ist außerdem im linken Menü total weit auseinander.

    Könnt ihr mir helfen?
    Vielen Dank
    Monique

  2. #2
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.850
    Downloads
    250
    Uploads
    378

    AW: Nach Update von 2.2.0.0 mit Masterupdate auf 2.4.0.1. Fehlermeldung

    Offenbar sind die Caches nicht richtig geleert. Die gm_trusted_shops_widget.php gibt es seit 2.4.x nicht mehr!

  3. #3
    Neuer Benutzer
    Registriert seit
    26.03.2017
    Beiträge
    2
    Downloads
    3
    Uploads
    0

    AW: Nach Update von 2.2.0.0 mit Masterupdate auf 2.4.0.1. Fehlermeldung

    Guten Morgen,
    Caches habe ich alle geleert bis auf auf die notwendigen Dateien. Ich hab jetzt erstmal das Backup wieder eingespielt, aber ich bin mir sicher das ich deine genannte Datei im Installationsvorgang gelöscht habe. Daher wundert es mich. Genauso die Datei german.php

    Leider kann ich nicht prüfen, welche Version am Ende installiert wurde, da ich das Masterupdate genommen habe und er nur bis 2.2.1.1. angezeigt hat.

Ähnliche Themen

  1. Fehlermeldung nach GX3 Update auf Version 3.1.1.0
    Von rf-musik im Forum Gambio GX Frontend Bereich
    Antworten: 18
    Letzter Beitrag: 21.07.2016, 21:55
  2. Fehlermeldung nach Update auf V 2.4
    Von Evolutionstore.de im Forum Shopsoftware
    Antworten: 8
    Letzter Beitrag: 28.10.2015, 17:29
  3. Fehlermeldung nach Update auf V 2.4
    Von a.erdorf@t-online.de im Forum Shopsoftware
    Antworten: 4
    Letzter Beitrag: 03.10.2015, 19:15
  4. Fehlermeldung nach Update auf 2.1.04
    Von MyErotikStore24 im Forum ServicePacks
    Antworten: 5
    Letzter Beitrag: 04.10.2014, 20:20
  5. Fehlermeldung nach VRRL Update
    Von Siphrioth im Forum XT-Commerce Frontend Bereich
    Antworten: 0
    Letzter Beitrag: 21.07.2014, 17:28

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •